package com.palmnest.application.dto.output.lingling;

import java.io.Serializable;

/**
 * @Author hxt
 * @Description 访客机获取公司列表getCompany 实体
 * @Date 2019/3/20 11:25
 **/
public class GetNewCompanyVO implements Serializable{
	

    /**
	 * 
	 */
	private static final long serialVersionUID = -4755160323611402146L;
	
	private String orgId ;// 组织机构 ID--企业Id    
    private String orgName;//组织机构名称名称--企业名称
    
	private String floor;// 组织机构所在楼层（以逗号分隔）楼层
    private String lowFloor  = "1";// 最低楼层    
    
	public String getOrgId() {
		return orgId;
	}
	public void setOrgId(String orgId) {
		this.orgId = orgId;
	}
	public String getOrgName() {
		return orgName;
	}
	public void setOrgName(String orgName) {
		this.orgName = orgName;
	}
	public String getFloor() {
		return floor;
	}
	public void setFloor(String floor) {
		this.floor = floor;
	}
	public String getLowFloor() {
		return lowFloor;
	}
	public void setLowFloor(String lowFloor) {
		this.lowFloor = lowFloor;
	}
    
    
    
}
